Subject: Re: [PATCH 0/7][RFC] function graph tracer port to PowerPC

From: Geoff Levand <[email-masked]>
Date: Thu, 12 Feb 2009 15:32:51 -0800

On 02/11/2009 05:10 PM, Steven Rostedt wrote:
> This is the port to PowerPC of the function graph tracer that was written
> by Frederic Weisbecker for the x86 architecture.  It is broken up
> into a series of logical steps.

I added these to my ps3-linux.git tree.  Very casual testing shows
they seem to work OK.

Tested-by: Geoff Levand <[email-masked]>  Working OK on PS3.